TD, .content { font-size: 16px; font-family: Georgia,Palatino,serif; }
PRE { font-size: 12px; font-family: Monaco, monospace; text-align: left; }
A:hover { color: #ff9933; }
A.heading { color: #000000; text-decoration: none; }
.field { font-family: "Lucida Grande",Geneva,Verdana,sans-serif; font-size: 10pt; border-width: 1px; border-style: solid; border-color: #666666; }
.sansserif { font-family: sans-serif; }
.small { font-size: 10pt; }
h1, .heading { font-family: "Lucida Grande",Geneva,Verdana,Arial,sans-serif; font-weight: bold; font-size: 18px; border-bottom: 1px solid #ccc; }
div.entry-footer, div.entry-bottom
{
	clear: left;
	border-top: 1px solid #ccc;
	text-align: right;
	margin-top: 12px;
	padding-top: 4px;
	margin-bottom: 48px;
}
div.entry-footer.center
{
	text-align: center;
}


span.date { float: right; }
.headerBar { background-image: url(/images/background.heading.gif); background-repeat: repeat-x; }
.footerBar { background-image: url(/images/background.footer.gif); background-repeat: repeat-x; }
.posted, .commentsEntry { font-size: 12px; }
.commentsBody { font-size: 14px; }
.content { margin-left: auto; margin-top: 15px; margin-right: auto; padding-right: 18px; width: 718px; text-align: justify; }
.grey { color: #999999; }
.super { font-size: 9px; vertical-align: super; }
.error, .commentError { font-weight: bold; color: #CC0000; background-color: #ffff99; }
.quote, .code, .letter
{
	background: #eeeeee;
	color: #666666;
	padding: 8px 20px 8px 20px;
	text-align: left;
}
.letter p { margin-bottom: 0px; }
.code { font-size: 14px; font-family: monospace; }
.letter { padding-left: 25px; color: #555555; }
span.search, input.search { font-size: 10px; font-family: Verdana,Arial; }
input.search { border-width: 1px; border-style: solid; border-color: #cc6600; color: #999999; margin-bottom: 2px; }
.commentError { padding: 8px; margin-bottom: 12px; margin-top: 6px; border: 1px solid #999999; }
.adRight { float: right; margin: 0px 0px 5px 10px; }
.adLeft { float: left; margin: 0px 10px 5px 0px; }
.update { color: #cc3300; }
table.small td { font-size: 11px; }
ol li { margin-bottom: 12px; }
.right { float: right; margin-left: 12px; }

#googlesense
{
	width: 120px;
	float: right;
	margin-left: 48px;
	margin-right: 18px;
}
